		*,
      ::after,
      ::before {
        box-sizing: border-box;
      }
      body {
        padding: 0;
        margin: 0;
        background-color: #f7f4fb;
        font-family: Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans','Helvetica Neue', sans-serif;
        color: #000;
        font-size: 16px;
        font-weight: 400;
        line-height: 1.5;
        scroll-behavior: smooth;
      }
	   .text-img {
		display: block;
		margin: 0 auto;
	   }
	  h3 {
		font-size: 21px;
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	  }
      a {
        color: inherit;
        text-decoration: none;
      }
      p {
        margin: 0;
      }
      h1 {
		text-align: center;
	  }
	  
      h2,
      h3,
      h4,
      h5,
      h6 {
        margin: 0;
      }
      img {
        max-width: 100%;
        height: auto;
        object-fit: cover;
		margin: 0 auto;
		display: block;
      }
      .content__inner h1 {
        font-size: 2.4375em;
        margin-bottom: 16px;
      }
      .content__inner h2 {
        font-size: 1.9375em;
        margin: 16px 0;
      }
      .content__inner p + p {
        margin-top: 16px;
      }
      .content {
        padding: 8px 0;
      }
      .container {
        max-width: 1400px;
        margin: 0 auto;
        padding: 0 20px;
      }
      .main {
        max-width: 1400px;
        margin: 0 auto;
        padding: 0 20px;
      }
      .header {
        position: sticky;
        top: 0;
        background-color: #f7f4fb;
        z-index: 10;
        box-shadow: 0 0 1px rgba(0, 0, 0, 0.32), 0 4px 8px rgba(0, 0, 0, 0.24);
      }
      .header__inner {
		background-color: #4d01b5;
        display: flex;
        align-items: center;
        padding: 20px 15px 20px 90px;
        position: relative;
      }
      .menu__burger {
        position: absolute;
        left: 0;
        top: 0;
        width: 70px;
        height: 60px;
        background-color: #161d37;
        z-index: 11;
      }
      .menu-burger__input,
      .menu-burger__label {
        display: none;
      }
      .btn-box--mobile {
        display: none;
      }
      .menu__list {
        padding: 0 0 0 10px;
        margin: 0;
        list-style: none;
      }
      .menu,
      .menu-burger__label span {
        left: 0;
      }
      .menu-burger__label {
        cursor: pointer;
      }
      .menu {
        position: absolute;
        top: 0px;
        padding: 80px 8px 16px 8px;
        box-shadow: 0 0 1px rgba(0, 0, 0, 0.32), 0 4px 8px rgba(0, 0, 0, 0.24);
        width: 280px;
        background-color: #4d01b5;
        z-index: 10;
        transform: translateX(-200%);
        transition: all 0.5s;
      }
      .menu-burger__label span,
      .menu-burger__label::after,
      .menu-burger__label::before {
        height: 2px;
        border-radius: 2px;
        background-color: #a2a5af;
        position: absolute;
      }
      .menu-burger__label span {
        width: 100%;
      }
      .menu-burger__label::before {
        width: 16px;
      }
      .menu-burger__label::after {
        width: 19px;
      }
      .menu-burger__label,
      .menu-burger__label span {
        top: 50%;
        transform: translateY(-50%);
        display: block;
      }
      .menu-burger__input {
        position: relative;
        opacity: 0;
      }
      .menu-burger__label {
        position: absolute;
        left: 20px;
        top: 37px;
        width: 24px;
        height: 16px;
        z-index: 11;
      }
      .menu-burger__label::after,
      .menu-burger__label::before,
      .menu-burger__label span {
        content: '';
        right: 0;
        transition: transform 0.3s;
      }
      .menu-burger__label::after {
        top: 0;
      }
      .menu-burger__label::before {
        bottom: 0;
      }
      .menu-burger__input:checked ~ .menu-burger__label span,
      .menu-burger__input:checked ~ .menu-burger__label::before,
      .menu-burger__input:checked ~ .menu-burger__label::after {
        left: 0;
      }
      .menu-burger__input:checked + .menu-burger__label + .menu {
        transform: translateX(0);
      }
      .menu__title {
        display: flex;
        align-items: center;
        padding-left: 10px;
        color: #fff;
        background-color: #353b52;
        font-weight: 400;
        padding: 8px;
        border-radius: 8px;
        margin-bottom: 8px;
      }
      .menu__title svg {
        margin-right: 5px;
      }
      .menu__item {
        margin-bottom: 8px;
        display: flex;
        align-items: center;
        transition: all 0.4s;
      }
      .menu__item svg {
        margin-right: 5px;
      }
      .menu__item:hover {
        transform: translateX(5px);
      }
      .menu__link {
        font-size: 14px;
        font-weight: 400;
        color: #fff;
      }
      .logo__img {
        z-index: 11;
      }
      .header__btn-box {
        margin-left: auto;
      }
      .btn__link {
        padding: 6px 11px 8px 11px;
        font-size: 14px;
        font-weight: 600;
        border-radius: 16px;
        color: #fff;
        border: none;
        transition: all 0.5s;
      }
      .log-in {
        margin-right: 5px;
        background-color: transparent;
        box-shadow: inset 0 0 0 2px #353b52;
      }
      .log-in:hover {
        background-color: #252c45;
        box-shadow: none;
      }
      .registration {
        background-color: #1fd3fe;
        box-shadow: inset 0 0 0 2px #1fd3fe;
      }
      .registration:hover {
        background-color: #f67024;
        box-shadow: none;
      }
      .main {
        padding: 70px 60px 10px;
        background-image: url('./main-banner.jpg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
		display: block;
      }
	  .banner-text {
		  margin-left: 10px;
		  margin-bottom: 50px;
		  text-align: left;
	  }
	  .main__text.main__text--yelov {
		  margin-bottom: 50px !important;
	  }
	  
	  @media (max-width: 465px) {
        .main {
        padding: 161px 0 102px;
        background-image: url('./main-banner.jpg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
		display: block;
        display: flex;
        flex-direction: column;
        align-items: center;
		}
		.banner-text {
		  margin-left: 0px;
		  margin-bottom: 0px;
	  }
      }
	  
      .main__text {
        font-size: 30px;
        line-height: 1.4;
      }
      .main__text-title {
        color: #f6da24;
        font-size: 105px;
        font-weight: 900;
        line-height: 1.2;
      }
      .main__text--yelov {
        color: #f6da24;
      }
      .main__btn {
        padding: 14px 74px;
        transition: all 0.5s;
        background-color: #1fd3fe;
        color: #fff;
        font-size: 18px;
        border-radius: 1000px;
        border: none;
        margin-top: 20px;
      }
      .main__btn--small {
        font-size: 10px;
      }
      .main__btn:hover {
        transform: scale(1.1);
      }
      .popular {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        grid-gap: 10px;
        margin-bottom: 20px;
      }
      .popular__item {
        cursor: pointer;
      }
      .popular__img {
        border-radius: 20px;
        overflow: hidden;
      }
      .popular__img img {
        transition: all 0.5s;
      }
      .popular__img:hover img {
        transform: scale(1.1);
      }
      .popular__item span {
        display: block;
      }
      .popular__text--smal {
        font-size: 13px;
        color: #000;
      }
      .more-games {
        background-color: #1fd3fe;
        font-size: 14px;
        font-weight: 600;
        line-height: 16px;
        border-radius: 22px;
        padding: 11px 20px;
        display: inline-block;
        margin-left: 50%;
        transform: translateX(-50%);
        transition: background 0.5s;
      }
      .more-games:hover {
        background-color: #f67024;
      }
      .spoiler {
        background: #0e265c;
        margin: 30px 0;
        border-radius: 25px;
        max-width: 70%;
        box-shadow: 0 0 8px 3px rgb(228, 88, 9);
        -webkit-box-shadow: 0 0 8px 3px rgba(228, 88, 9);
        padding: 20px 0;
        position: relative;
      }
      .spoiler__input {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
      }
      .spoiler__label {
        padding: 15px 30px;
        font-weight: 700;
        font-size: 1.2em;
        cursor: pointer;
        position: relative;
      }
      .spoiler__label::after,
      .spoiler__label::before {
        content: '';
        position: absolute;
        background-color: #000;
        top: 50%;
        transform: translateY(-50%);
        height: 8px;
        width: 2px;
        transition: all 0.3s;
      }
      .spoiler__label::after {
        right: 2px;
        transform: rotate(45deg);
      }
      .spoiler__label::before {
        right: 7px;
        transform: rotate(-45deg);
      }
      .spoiler__input:checked ~ .spoiler__label::after {
        transform: rotate(135deg);
      }
      .spoiler__input:checked ~ .spoiler__label::before {
        transform: rotate(-135deg);
      }
      .spoiler__input:checked ~ .spoiler__content {
        display: none;
      }
      .spoiler__list {
        list-style: none;
        counter-reset: li;
        padding-left: 30px;
      }
      .spoiler__list-item {
        font-weight: 700;
      }
      .spoiler__list-item {
        margin-top: 10px;
      }
      .spoiler__list-item::before {
        counter-increment: li;
        content: counters(li, '.') '. ';
        opacity: 0.5;
        color: #000;
        font-weight: 400;
      }
      .questions__item {
        position: relative;
        border-radius: 5px;
        border-left: 3px solid #e45809;
      }
      .questions__item + .questions__item {
        margin-top: 15px;
      }
      .questions__input {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
      }
      .questions__label {
        display: block;
        padding: 15px 30px 15px 20px;
        position: relative;
        cursor: pointer;
        background: #0e265c;
      }
      .questions__label::after,
      .questions__label::before {
        content: '';
        position: absolute;
        background-color: #000;
        top: 50%;
        transform: translateY(-50%);
        height: 10px;
        width: 1.5px;
        transition: all 0.5s;
      }
      .questions__label::after {
        right: 23px;
        transform: rotate(45deg);
      }
      .questions__label::before {
        right: 30px;
        transform: rotate(-45deg);
      }
      .questions__content {
        padding: 20px;
        background: #161d37;
        display: block;
      }
      .questions__input:checked ~ .questions__label::after {
        transform: rotate(135deg);
      }
      .questions__input:checked ~ .questions__label::before {
        transform: rotate(-135deg);
      }
      .questions__input:checked ~ .questions__content {
        display: none;
      }
      .comments__item {
        padding: 25px 20px 30px;
        border-radius: 10px;
        background-color: #161d37;
        position: relative;
      }
      .comments__item + .comments__item {
        margin-top: 40px;
      }
      .comments__info {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 10px;
      }
      .comments__name {
        font-weight: 700;
        font-size: 17px;
      }
      .comments__star {
        display: flex;
        height: 16px;
        width: 89px;
        margin-bottom: 0.5rem;
        background-image: url('./rating.svg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 30px;
      }
      .comments__btn {
        position: absolute;
        bottom: -15px;
        right: 3%;
        background-color: #222d56;
        border: none;
        color: #000;
        padding: 7px 30px 6px;
        font-size: 18px;
        border-radius: 5px;
        transition: background 0.5s;
      }
      .comments__btn:hover {
        background-color: #211d45;
      }
      .footer {
        padding: 50px 0;
      }
      .footer__nav {
        display: grid;
        grid-template-columns: 30% 70%;
        border-top: 1px solid rgba(88, 92, 131, 0.3);
        border-bottom: 1px solid rgba(88, 92, 131, 0.3);
        padding: 15px 0;
      }
      .footer__nav-logo {
        width: 150px;
        padding-right: 0;
      }
      .footer__list {
        list-style: none;
        padding: 0;
        display: grid;
        grid-template-columns: 50% 50%;
        max-width: 100%;
        width: 100%;
      }
      .footer__list-item {
        color: #4d01b5;
      }
      .footer__text {
        color: #a2a5af;
        font-size: 14px;
        padding-top: 40px;
      }
      @media (max-width: 768px) {
        .main {
          background-image: url('./main-img-768.webp');
        }
        .popular {
          grid-template-columns: repeat(3, 1fr);
        }
        .footer__nav {
          grid-template-columns: 100%;
        }
      }
      @media (max-width: 465px) {
        .content {
          padding-bottom: 0;
        }
        .content__inner h1 {
          font-size: 30px;
          margin-bottom: 20px;
        }
        .content__inner h2 {
          font-size: 24px;
          margin-bottom: 20px;
        }
        .header__inner {
          padding-left: 50px;
        }
        .logo__img {
          width: 112px;
          height: 20px;
        }
        .menu-burger__label {
          left: 10px;
          top: 33px;
        }
        .menu {
          width: 100%;
        }
        .btn-box--mobile {
          display: block;
          width: 100%;
          display: flex;
          justify-content: space-around;
          margin-bottom: 15px;
        }
        .btn__link--mobile {
          font-size: 16px;
          line-height: 22px;
          font-weight: 600;
          padding: 10px 40px 13px;
          border-radius: 22px;
        }
        .log-in--mobile {
          background-color: #1fd3fe;
        }
        .registration--mobile {
          background-color: #1fd3fe;
        }
        .main {
          padding: 170px 8px 30px;
          background-image: url('./main-img.jpg');
        }
        .main__text {
          font-size: 14px;
		  text-align:center;
        }
        .main__text-title {
          font-size: 50px;
		  text-align: center;
        }
        .main__btn {
          font-size: 16px;
        }
        .main__btn--small {
          font-size: 10px;
        }
        .popular {
          grid-template-columns: repeat(2, 1fr);
        }
        .more-games {
          width: 150px;
          padding: 11px 15px;
          text-align: center;
        }
        .spoiler {
          max-width: 100%;
        }
        .questions__label::before {
          right: 18px;
        }
        .questions__label::after {
          right: 11px;
        }
        .comments__info {
          flex-direction: column;
          align-items: start;
        }
        .comments__name {
          margin-bottom: 10px;
        }
        .comments__btn {
          padding: 5px 30px;
        }
      }
      @media (max-width: 370px) {
        .header__btn-box {
          display: none;
        }
      }

table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    font-size: 16px;
    text-align: left;
    color: #454343;
}

th,
td {
    border: 1px solid #444;
    padding: 10px 15px;
}

th {
    font-weight: bold;
    text-transform: uppercase;
}

tr:hover {
    background-color: #9e7bf9;
    transition: 0.3s;
}

td a {
    color: #167aaf;
    text-decoration: none;
    font-weight: bold;
}

td a:hover {
    text-decoration: underline;
}


